
th {   
font-weight: normal;   
color: #039;   
padding: 10px 15px; } 

td {   
color: #669;   
border-top: 1px solid #e8edff;   
padding: 10px 15px; } 
tr:nth-child(2n) 
{background: #e8edff;} 

.name3
{
max-width:960px; 

margin: 0 auto; 
margin-top:20px; 
padding:10px;
}

.name2
{
background-color:#039;
 padding:10px;
}

.name1
{
width:100%; 
background-color:#069; 
height:120px;
}

.name11
{
float:left;
margin:10px; 
width:100px; 
height:100px;
}


.name4
{
width:100%; 
background-color:#069; 
height:20px;
}